<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'nl', version '2.4'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Invoegacties';
$string['alignment'] = 'Uitlijning';
$string['ascending'] = 'Oplopend';
$string['author'] = 'Auteur';
$string['authorinfo'] = 'Auteursinformatie';
$string['browse'] = 'Blader';
$string['columns'] = 'Kolommen';
$string['comment'] = 'Reactie';
$string['commentadd'] = 'Voeg een reactie toe';
$string['commentbynameondate'] = 'door {$a->name} - {$a->date}';
$string['commentdelete'] = 'Weet je zeker dat je deze reactie wilt verwijderen?';
$string['commentdeleted'] = 'Reactie verwijderd';
$string['commentedit'] = 'Bewerk reactie';
$string['commentempty'] = 'Reactie is leeg';
$string['commentinputtype'] = 'Invoerstype reactie';
$string['comments'] = 'Reacties';
$string['commentsallow'] = 'Sta reacties toe?';
$string['commentsaved'] = 'Reactie bewaard';
$string['commentsn'] = '{$a} reacties';
$string['commentsnone'] = 'Geen reacties';
$string['configanonymousentries'] = 'Dit inschakelen biedt gasten of anonieme bezoekers de mogelijkheid om iets te plaatsen in alle gegevensformulieren. Hiervoor dien je nog steeds \'anoniem\' handmatig aan te zetten in de instellingen voor ieder gegevensformulier.';
$string['configmaxentries'] = 'Deze waarde bepaalt het maximale aantal invoeren dat kan worden toevoegd aan de activiteit gegevensformulier.';
$string['configmaxfields'] = 'Deze waarde bepaalt het maximale aantal velden dat toegevoegd mag worden aan het gegevensformulier.';
$string['configmaxfilters'] = 'Deze waarde bepaalt het maximale aantal filters dat toegevoegd mag worden aan het gegevensformulier.';
$string['configmaxviews'] = 'Deze waarde bepaalt het maximale aantal inzichten dat toegevoegd mag worden aan het gegevensformulier';
$string['correct'] = 'Correct';
$string['csscode'] = 'CSS-code';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Voeg externe CSS toe';
$string['csssaved'] = 'CSS opgeslagen';
$string['cssupload'] = 'Upload CSS-bestanden';
$string['csvdelimiter'] = 'scheidingsteken';
$string['csvenclosure'] = 'bijlage';
$string['csvfailed'] = 'Niet mogelijk om onbewerkte gegevens  van CSV-bestand te lezen';
$string['csvoutput'] = 'CSV-uitvoer';
$string['csvsettings'] = 'CSV-instellingen';
$string['dataform:addinstance'] = 'Voeg een nieuw gegevensformulier toe';
$string['dataform:manageentries'] = 'Beheer bijdragen';
$string['dataform:managepresets'] = 'Beheer voorinstellingen';
$string['dataform:managetemplates'] = 'Beheer sjablonen';
$string['dataform:presetsviewall'] = 'Laat vooraf ingestelde instellingen van alle gebruikers zien';
$string['deletenotenrolled'] = 'Verwijder invoeren van niet-ingeschreven gebruikers';
$string['descending'] = 'Aflopend';
$string['dfupdatefailed'] = 'Bijwerken van gegevensformulier is mislukt!';
$string['documenttype'] = 'Bestandstype';
$string['dots'] = '...';
$string['download'] = 'Download';
$string['editordisable'] = 'Schakel bewerkingsoptie uit';
$string['editorenable'] = 'Schakel bewerkingsoptie in';
$string['email'] = 'E-mail';
$string['embed'] = 'Embed';
$string['enabled'] = 'Ingeschakeld';
$string['entries'] = 'Invoeren';
$string['entriesconfirmadd'] = 'Je staat op het punt om {$a} bijdrage(n) te dupliceren. Doorgaan?';
$string['entriesconfirmdelete'] = 'Je staat op het punt om {$a} bijdrage(n) te verwijderen. Weet je zeker dat je wilt doorgaan?';
$string['entriesconfirmupdate'] = 'Je staat op het punt om {$a} bijdragen te vernieuwen. Weet je zeker dat je wilt doorgaan?';
$string['entriescount'] = '{$a} bijdrage(n)';
$string['entriesdeleteall'] = 'Verwijder alle bijdragen';
$string['entriesdeleted'] = '{$a} bijdragen verwijderd';
$string['entriesduplicated'] = '{$a} bijdragen gedupliceerd';
$string['entriesfound'] = '{$a} bijdragen gevonden';
$string['entriesimport'] = 'Importeer bijdragen';
$string['entrieslefttoadd'] = 'Je dient {$a} bijdragen toe te voegen om deze activiteit te kunnen afronden';
$string['entrieslefttoaddtoview'] = 'Je dient {$a} invoer(en) toe te voegen om de bijdragen van andere deelnemers te kunnen zien.';
$string['entriesmax'] = 'Maximaal aantal bijdragen';
$string['entriesnotsaved'] = 'Er is geen bijdrage opgeslagen. Controleer alstublieft het bestandsformaat van het geüploade bestand.';
$string['entriespending'] = 'In behandeling';
$string['entriesrequired'] = 'Benodigde bijdragen';
$string['entriessaved'] = '($a) bijdrage(n) opgeslagen';
$string['entryaddmultinew'] = 'Voeg nieuwe bijdragen toe';
$string['entryaddnew'] = 'Voeg een nieuwe bijdrage toe';
$string['entryinfo'] = 'Informatie over de bijdrage';
$string['entrynew'] = 'Nieuwe bijdrage';
$string['entrynoneforaction'] = 'Er zijn geen invoeren gevonden';
$string['entrynoneindataform'] = 'Er zijn geen bijdragen in het gegevensformulier';
$string['entryrating'] = 'Beoordeling bijdragen';
$string['entrysaved'] = 'Jouw bijdrage is opgeslagen';
$string['entrysettings'] = 'Invoersinstellingen';
$string['entrysettingsupdated'] = 'Invoersinstellingen bijgewerkt';
$string['field'] = 'Veld';
$string['fieldadd'] = 'Voeg een veld toe';
$string['fieldcreate'] = 'Maak een nieuw veld aan.';
$string['fielddescription'] = 'Veldomschrijving';
$string['fieldvisibleall'] = 'Iedereen';
$string['fieldvisiblenone'] = 'Alleen voor beheerders';
$string['fieldwidth'] = 'Breedte';
$string['filemaxsize'] = 'Maximale grootte van de geüploade bestanden';
$string['filesmax'] = 'Maximaal aantal geüploade bestanden';
$string['filetypeany'] = 'Ieder bestandstype';
$string['filetypegif'] = 'GIF-bestanden';
$string['filetypehtml'] = 'HTML-bestanden';
$string['filetypeimage'] = 'Afbeeldingen';
$string['filetypejpg'] = 'JPG-bestanden';
$string['filetypepng'] = 'PNG-bestanden';
$string['filetypes'] = 'Toegestane bestandstypen';
$string['filteradd'] = 'Voeg een filter toe';
$string['filterbypage'] = 'Per pagina';
$string['filtercancel'] = 'Annuleer filter';
$string['filtercreate'] = 'Maak een nieuw filter aan';
$string['filtercurrent'] = 'Huidig filter';
$string['filtercustomsearch'] = 'Zoekmogelijkheden';
$string['filtercustomsort'] = 'Sorteermogelijkheden';
$string['filternew'] = 'Nieuw filter';
$string['filterperpage'] = 'Per pagina';
$string['filters'] = 'Filters';
$string['filtersave'] = 'Bewaar filter';
