<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'nl', version '2.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['addondays'] = 'Voeg afspraak toe op';
$string['addscheduled'] = 'Voeg geplande student toe';
$string['addscheduled_help'] = '<h3> Een afspraak toevoegen op basis van slot setup </h3>
<p>Met deze link, kun je een gebruiker toevoegen aan de hand van de afsprakenlijst die gedefinieerd is aan dit slot.  Het kan een eenvoudige en snelle manier om het inrichten van een collectieve afspraak zijn. </p>';
$string['addsingleslot'] = 'Voeg een enkel slot toe';
$string['addslot'] = 'Je kunt op elk moment extra afspraakmomenten toevoegen.';
$string['addstudenttogroup'] = 'Voeg deze leerling toe aan een afsprakengroep';
$string['allowgroup'] = 'Exclusief tijdslot - klik om te wijzigen';
$string['allteachersgrading'] = 'Leraren kunnen alle afspraken beoordelen.';
$string['alreadyappointed'] = 'Je kunt geen afspraak maken. Dit tijdslot is al vol geboekt.';
$string['appointagroup_help'] = 'Kies of je alleen een afspraak voor jezelf wilt maken of voor een hele groep.';
$string['appointingstudent'] = 'Afspraak voor tijdslot';
$string['appointingstudentinnew'] = 'Afspraak voor nieuw tijdslot';
$string['appointmentmode'] = 'Instellen afspraken modus';
$string['appointments'] = 'Afspraken';
$string['appointsolo'] = 'alleen ik';
$string['appointsomeone'] = 'Toevoegen nieuwe afspraak';
$string['attendable'] = 'Verwacht';
$string['attendablelbl'] = 'Totaal aantal kandidaten voor planning';
$string['attended'] = 'Aanwezig';
$string['attendedlbl'] = 'Aantal aanwezige studenten';
$string['attendedslots'] = 'Aanwezig op tijdslots';
$string['availableslots'] = 'Beschikbare tijdslots';
$string['availableslotsall'] = 'Alle tijdslots';
$string['availableslotsnotowned'] = 'Beschikbaar';
$string['availableslotsowned'] = 'Eigen';
$string['bookwithteacher'] = 'Leraar';
$string['bookwithteacher_help'] = 'Kies de leraar voor de afspraak';
$string['chooseexisting'] = 'Kies bestaande';
$string['choosingslotstart'] = 'Kies een starttijd';
$string['comments'] = 'Opmerkingen';
$string['complete'] = 'Geboekt';
$string['course'] = 'Cursus';
$string['date'] = 'Datum';
$string['datelist'] = 'Overzicht';
$string['defaultslotduration'] = 'Standaard slotduur';
$string['defaultslotduration_help'] = 'De standaardlengte (in minuten) voor afspraakvensters die u instelt';
$string['deleteallslots'] = 'Alle tijdslots verwijderen';
$string['deleteallunusedslots'] = 'Ongebruikte tijdslots verwijderen';
$string['deletemyslots'] = 'Verwijder al mijn tijdslots';
$string['deleteselection'] = 'Verwijder geselecteerde tijdslots';
$string['deletetheseslots'] = 'Verwijder deze tijdslots';
$string['deleteunusedslots'] = 'Verwijder mijn niet gebruikte tijdslots';
$string['department'] = 'Van waar?';
$string['disengage'] = 'Verwijderd mijn afspraken';
$string['distributetoslot'] = 'Verspreid naar de hele groep';
$string['divide'] = 'Splitsen in tijdslots?';
$string['duration'] = 'Tijdsduur';
$string['email_applied_plain'] = 'Er is een afspraak aangevraagd op {$a->date} om {$a->time},
door de cursist {$a->attendee} voor de cursus:

{$a->course_short}: {$a-> course}

met behulp van de planner genaamd "{$a->module}" op de website: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Nieuwe afspraak';
$string['email_cancelled_plain'] = 'Je afspraak op {$a->date} om {$a->time},
met de leerling {$a->attendee} voor cursus:

{$a->course_short} : {$a->course}

in de planner getiteld "{$a->module}" op de website: {$a->site}

is geannuleerd of verplaatst.';
$string['email_cancelled_subject'] = '{$a->course_short}: Afspraak geannuleerd of verplaatst door een leerling';
$string['email_reminder_plain'] = 'Je hebt een afspraak
op {$a->date} van {$a->time} tot {$a->endtime}
met {$a->attendant}.

Locatie: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Herinnering afspraak';
$string['email_teachercancelled_plain'] = 'Uw afspraak op {$a->date} om {$a->time},
met de {$a->staffrole} {$a->attendant} voor cursus:

{$a->course_short}: {$a->course}

in de planner genaamd "{$a->module}" op de website: {$a->site}

is geannuleerd. Vraag dan een nieuw slot aan.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Afspraak geannuleerd door de leraar';
$string['emailreminder'] = 'E-mail een herinnering';
$string['end'] = 'Einde';
$string['exclusive'] = 'Exclusief';
$string['exclusivity'] = 'Exclusiviteit';
$string['explaingeneralconfig'] = 'Deze opties kunnen alleen op siteniveau worden ingesteld en zijn van toepassing op alle planners van deze Moodle-installatie.';
$string['finalgrade'] = 'Eindcijfer';
$string['forbidgroup'] = 'Groepsslot - klik om te wijzigen';
$string['forcewhenoverlap'] = 'Forceer bij overlap';
$string['forcourses'] = 'Kies leerlingen in cursussen';
$string['friday'] = 'Vrijdag';
$string['generalconfig'] = 'Algemene configuratie';
$string['gradingstrategy'] = 'Beoordelingsstrategie';
$string['group'] = 'groep';
$string['groupbreakdown'] = 'Per groepsgrootte';
$string['groupscheduling'] = 'Groepsplanning inschakelen';
$string['groupsession'] = 'Groepssessie';
$string['groupsize'] = 'Groepsgrootte';
$string['guestscantdoanything'] = 'Gasten kunnen hier niets doen.';
$string['howtoaddstudents'] = 'Gebruik de rolinstelling voor de module om leerlingen toe te voegen aan een globale planner.<br/>Je kunt ook moduleroldefinities gebruiken om de deelnemers van jouw leerlingen te definiëren.';
$string['incourse'] = 'in cursus';
$string['introduction'] = 'Introductie';
$string['isnonexclusive'] = 'Niet-exclusief';
$string['lengthbreakdown'] = 'Per tijdslotduur';
$string['limited'] = 'Beperkt (nog {$a} plaatsen vrij)';
$string['location'] = 'Locatie';
$string['location_help'] = 'Geef een locatie voor de afspraak op';
$string['markasseennow'] = 'Markeer als gezien';
$string['maxgrade'] = 'Neem het hoogste cijfer';
$string['maxstudentsperslot'] = 'Maximaal aantal leerlingen per tijdslot';
$string['maxstudentsperslot_desc'] = 'Groepslots / niet-exclusieve tijdslots kunnen maximaal dit aantal leerlingen bevatten. Merk op dat daar bovenop de instelling "onbeperkt" kan gekozen worden voor een tijdslot.';
$string['meangrade'] = 'Neem het gemiddelde cijfer';
$string['meetingwith'] = 'Afspraak met je';
$string['meetingwithplural'] = 'Afspraak met je';
$string['minutes'] = 'minuten';
$string['minutesperslot'] = 'minuten per tijdslot';
$string['missingstudents'] = '{$a} leerlingen moeten nog een afspraak maken';
$string['mode'] = 'Modus';
$string['modulename'] = 'Planner';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Planners';
$string['monday'] = 'Maandag';
$string['myappointments'] = 'Mijn afspraken';
$string['name'] = 'Naam planner';
$string['needteachers'] = 'Er kunnen geen tijdslots toegevoegd worden als deze cursus geen leraren heeft';
$string['negativerange'] = 'Bereik is negatief. Dit is niet mogelijk.';
$string['never'] = 'Nooit';
$string['noappointments'] = 'Geen afspraken';
$string['nogroups'] = 'Geen groepen beschikbaar voor afspraken';
$string['noresults'] = 'Geen resultaten.';
$string['noschedulers'] = 'Er zijn geen planners';
$string['noslots'] = 'Er zijn geen tijdslots voor afspraken meer beschikbaar.';
$string['nostudenttobook'] = 'Er zijn geen leerlingen om afspraken mee te maken';
$string['note'] = 'Cijfer';
$string['noteacherforslot'] = 'Er zijn geen leraren voor de tijdslots';
$string['noteachershere'] = 'Er is geen leraar beschikbaar';
$string['notifications'] = 'Meldingen';
$string['notifications_help'] = 'Wanneer deze optie is ingeschakeld, dan krijgen leerlingen en leraren meldingen wanneer er een afspraak geboekt of geannuleerd wordt.';
$string['now'] = 'Nu';
$string['occurrences'] = 'Gebeurtenissen';
$string['on'] = 'aan';
$string['onedaybefore'] = '1 dag voor de afspraak';
$string['oneslotadded'] = '1 tijdslot toegevoegd';
$string['oneweekbefore'] = '1 week voor tijdslot';
$string['onthemorningofappointment'] = 'Op de ochtend van de afspraak';
$string['overall'] = 'Algemeen';
$string['overlappings'] = 'Sommige tijdslots overlappen';
$string['pluginadministration'] = 'Beheer planner';
$string['pluginname'] = 'Planner';
$string['registeredlbl'] = 'Leerlingen met afspraak';
$string['reminder'] = 'Herinnering';
$string['resetappointments'] = 'Verwijder afspraken en cijfers';
$string['resetslots'] = 'Verwijder tijdslots';
$string['return'] = 'Terug naar cursus';
$string['revoke'] = 'Afspraak opzeggen';
$string['saturday'] = 'Zaterdag';
$string['save'] = 'Bewaar';
$string['savechoice'] = 'Bewaar mijn keuze';
$string['saveseen'] = 'Bewaar "gezien"';
$string['schedule'] = 'Rooster';
$string['scheduleappointment'] = 'Rooster een afspraak voor $a';
$string['schedulecancelled'] = '{$a}: je afspraak is geannuleerd of verplaatst';
$string['schedulegroups'] = 'Rooster per groep';
$string['scheduler'] = 'Planner';
$string['scheduler:addinstance'] = 'Voeg een nieuwe planner toe';
$string['scheduler:attend'] = 'Leerlingen aanwezig';
$string['scheduler:canscheduletootherteachers'] = 'Rooster afspraken voor andere leraren';
$string['scheduler:canseeotherteachersbooking'] = 'Bekijk en blader door de afspraken van andere leraren';
$string['scheduler:manage'] = 'Beheer je tijdslots en afspraken';
$string['scheduler:manageallappointments'] = 'Beheer alle plannergegevens';
$string['schedulestudents'] = 'Plan per leerling';
$string['seen'] = 'Gezien';
$string['showemailplain'] = 'Toon e-mailadressen in platte tekst';
$string['showemailplain_desc'] = 'Toon in het lerarenscherm van de planner de e-mailadressen van leerlingen die een afspraak nodig hebben in platte tekst, bijkomend aan de mailto:links.';
$string['slots'] = 'Tijdslots';
$string['slotsadded'] = '{$a} tijdslots toegevoegd';
$string['slottype'] = 'Tijdslottype';
$string['slotupdated'] = '1 tijdslot aangepast';
$string['staffbreakdown'] = 'Per {$a}';
$string['staffrolename'] = 'Rol-naam van de leraar';
$string['staffrolename_help'] = 'Het label voor de rol waarmee leerlingen een afspraak maken. Dit moet niet noodzakelijk een "leraar" zijn.';
$string['start'] = 'Start';
$string['statistics'] = 'Statistieken';
$string['student'] = 'Leerling';
$string['studentbreakdown'] = 'Per leerling';
$string['studentdetails'] = 'Details leerling';
$string['students'] = 'Leerlingen';
$string['sunday'] = 'Zondag';
$string['teacher'] = 'Leraar';
$string['thursday'] = 'Donderdag';
$string['tuesday'] = 'Dinsdag';
$string['unattended'] = 'Niet aanwezig';
$string['unlimited'] = 'Onbeperkt';
$string['unregisteredlbl'] = 'Leerlingen zonder afspraak';
$string['updategrades'] = 'Update cijfers';
$string['updatesingleslot'] = '';
$string['wednesday'] = 'Woensdag';
$string['what'] = 'Wat?';
$string['whathappened'] = 'Wat is er gebeurd?';
$string['whatresulted'] = 'Welk resultaat?';
$string['when'] = 'Wanneer?';
$string['where'] = 'Waar?';
$string['who'] = 'Met wie?';
$string['whosthere'] = 'Wie is daar?';
$string['yourappointmentnote'] = 'Opmerking voor jou bestemd';
$string['yourslotnotes'] = 'Opmerkingen bij de afspraak';
